Subject: Re: mmotm 2016-02-02-17-08 uploaded

From: Michal Hocko <[email-masked]>
Date: Wed, 3 Feb 2016 13:16:46 +0100

On Tue 02-02-16 17:09:03, Andrew Morton wrote:
> A git tree which contains the memory management portion of this tree is
> maintained at git://git.kernel.org/pub/scm/linux/kernel/git/mhocko/mm.git
> by Michal Hocko.  It contains the patches which are between the
> "#NEXT_PATCHES_START mm" and "#NEXT_PATCHES_END" markers, from the series
> file, http://www.ozlabs.org/~akpm/mmotm/series.

JFYI DAX changes are really hard to track properly because there are
some changes coming from different trees, the code changes permanently
and it is really hard to see what is the current base so I have skipped
those fixes which depend on the code which is outside of mmotm patches +
linus tree.

If you want to develop for DAX or something that might clash there
please use linux-next instead.
-- 
Michal Hocko
SUSE Labs